Cotonti 0.9.2 Multiple SQL Injection Vulnerabilities

2011-05-30T00:00:00
ID EDB-ID:35803
Type exploitdb
Reporter KedAns-Dz
Modified 2011-05-30T00:00:00

Description

Cotonti 0.9.2 Multiple SQL Injection Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/48028/info

Cotonti is prone to multiple SQL-injection vulnerabilities because the application fails to properly sanitize user-supplied input before using it in an SQL query.

A successful exploit may allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database.

Cotonti 0.9.2 is vulnerable; other versions may also be affected. 

http://www.example.com/users.php?s=-2+AND+31337=0
http://www.example.com/forums.php?m=topics&s=offtopic&ord=-2+AND+31337=0